html,body{ height: 100%; }

#content a{ color: #000; text-decoration: none !important; border-bottom: 1px solid #000; transition: border 0.3s; }
#content a:hover{ border-bottom: 1px solid #f72e5f; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


@font-face {
    font-family: 'Futura-Light';
    src: url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaStd-Light.otf')  format('opentype'),
    url('../fonts/FuturaStd-Light.woff') format('woff'), url('../fonts/FuturaStd-Light.ttf')  format('truetype'), url('../fonts/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura-Med';
    src: url('../fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaStd-Medium.otf')  format('opentype'),
    url('../fonts/FuturaStd-Medium.woff') format('woff'), url('../fonts/FuturaStd-Medium.ttf')  format('truetype'), url('../fonts/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}





@font-face {
    font-family: 'apple-garamond';
    src: url('../fonts/applegaramond-light-webfont.woff2') format('woff2'),
    url('../fonts/applegaramond-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
    font-family: "Futura-Light", sans-serif; font-size: 16px; }

body.noscroll{ overflow: hidden; }

h1,h2,h3,h4,.h1,.h2,.h3,.h4{ font-family: "Futura-Med", sans-serif; }

/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
	padding-left 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
}
*/

/*
Main content
*/

#content article {
  margin-bottom: 20px
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 

/*
Comments
*/

#respond {
  margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*
Site footer
*/

.site-footer {
    padding: 30px;
    background: #000;
    color: #fff;
    font-size: 14px;
    border-top: 1px dotted #fff;
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer {
padding: 10px 30px;
}

.site-sub-footer p{ margin-bottom: 0px; }

.site-footer p {
 margin-bottom: 0px;
}

.site-footer h4{ margin-top: 0px; text-transform: uppercase; }

@media(max-width: 991px){
    .site-footer .col-md-3:first-child, .site-footer .col-md-3:nth-child(2){ margin-bottom: 30px; }
}

@media(max-width: 550px){
    .site-footer .col-md-3{ margin-bottom: 30px; width: 100%; }
    .site-footer .col-md-3:last-child{ margin-bottom: 0px; }
}


.overlay{ color: #fff; background: #000; position: fixed; width: 100%; height: 100%; pointer-events: none; overflow-y: auto; }
.overlay .table{ width: 100%; height: 100%; }
.overlay.in{ z-index: 9999; pointer-events: auto; }

.overlay .row img{ height: 76px; width: auto; margin-bottom: 20px; margin-left: auto; margin-right: auto; }
.overlay h1{ margin: 25px 0; }

.overlay .row div{ padding: 30px; }

@media(min-width: 992px) {
    .overlay-nav {
        margin-top: 60px;
        transition: margin 0.4s;
    }

    .overlay.in .overlay-nav {
        margin-top: 0px;
    }


}

@media(min-width: 1200px){
    .overlay .row img{ height: 100px; }
}

@media(max-width: 600px) {
    .est-links .col-xs-6 {
        width: 100%;
    }
}

@media(max-width: 360px){
    .overlay img{ width: 100%; }
}

.mobile-nav{ border-top: 1px dotted #fff; margin-left: -15px; margin-right: -15px; }
.mobile-nav a{ display: block; color: #fff; border-bottom: 1px dotted #fff; font-size: 22px; text-align: center; padding: 10px 0; text-decoration: none !important; transition: all 0.3s; }
.mobile-nav a:hover{ background: #fff; color: #000; }

.mobile-nav .toggle-overlay{ font-size: 18px !important; padding: 15px 30px; }

.menu-button{ color: #fff !important; text-decoration: none !important; font-size: 24px; float: right; padding: 15px 30px; border-left: 1px dotted #fff; transition: all 0.3s; }
.menu-button:hover{  color: #000 !important; background: #fff; border-left: 1px dotted #000;  }

.phone-button{ color: #fff !important; text-decoration: none !important; font-size: 24px; float: right; padding: 15px 30px; border-left: 1px dotted #fff; transition: all 0.3s; }
.phone-button:hover{ text-decoration: none; color: #000 !important; background: #fff; border-left: 1px dotted #000;  }


@media(max-width: 805px){
  .navbar-header{ width: 100%; text-align: center; }
    .navbar-header .navbar-brand{ width: 100%; border-bottom: 1px dotted #fff; height: auto; padding: 25px 15px;}
    .navbar-header .navbar-brand img{ margin: 0 auto; }

    .phone-button, .menu-button{ width: 50%; text-align: center; }
    .phone-button{ border-left: none; }
}

@media(max-width: 510px){
    .phone-button, .menu-button{ width: 100%; border-left: none; border-top: 1px dotted #fff; font-size: 18px;}
    .navbar-header .navbar-brand{ border-bottom: none; }
}


.close-button{ color: #fff !important; font-size: 24px; position: absolute; top: 20px; right: 20px; }
.close-button:hover{  text-decoration: none; border-bottom: 1px dotted #fff;}

.site-footer a{ color: #fff !important; }
.site-footer .fa{ float: left; margin-right: 10px; font-size: 18px; margin-top: 1px; }
.site-footer .col-md-3:first-child p{ overflow: hidden; margin-bottom: 10px; }

.socials .fa{ font-size: 24px; }

.site-sub-footer{ background: #050505; color: #fff; text-align: center; }
.site-sub-footer a{ color: #fff !important; }

.navbar-default{ margin-bottom: 0px; border-bottom: 1px dotted #fff; background: #000; padding: 0; }
.navbar-brand{ height: 64px; padding: 17px 15px; }

.table{ display: table; margin: 0; }
.table-cell{ display: table-cell; vertical-align: middle; }

/* Quadrants */

.quadrant-container{ }
.quadrant{ text-align: center; color: #fff; background-size: cover; background-position: 50%; }
.segment-logo{ height: 133px; margin-bottom: 15px;}

.home .sportsbar{ background: url('../i/sportsbar.jpg'); background-position: 50%; }
.home .brigade-dining{background: url('../i/dining.jpg'); background-position: 50%;}
.home .brigade-lounge{ background: url('../i/lounge.jpg'); background-position: 50%; background-size: cover; }
.home .rooftop-bar{ /* background: url('../i/rooftop.jpg'); background-position: 50%; /*background: #000;*/

    background: linear-gradient(
            rgba(0, 0, 0, 0.0),
            rgba(0, 0, 0, 0.0)
    ), url('../i/rooftop.jpg'); background-size: cover; background-position: 50%;

}

.quadrant span, .tagline{
    font-family: 'Futura-Med', sans-serif; text-transform: uppercase; display: block; }

.tagline{ display: inline-block; padding: 0 30px; }

@media(max-width: 767px){
    .quadrant{ padding: 80px 30px; border-bottom: 1px dotted #fff; width: 100%;
         url('../i/sportsbar.jpg');
    }
    .quadrant:last-child{ border: none; }

    .quadrant span{ margin-bottom: 15px; display: block; font-size: 16px; }


    .home .sportsbar{ background: linear-gradient(
    rgba(0, 0, 0, 0.0),
    rgba(0, 0, 0, 0.0)
    ), url('../i/sportsbar.jpg'); background-size: cover; }
    .home .brigade-dining{background: linear-gradient(
    rgba(0, 0, 0, 0.0),
    rgba(0, 0, 0, 0.0)
    ), url('../i/dining.jpg'); background-size: cover;}


    .home .brigade-lounge{background: linear-gradient(
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0)
    ), url('../i/lounge.jpg'); background-size: cover;}
    .home .rooftop-bar{background: linear-gradient(
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0)
    ), url('../i/rooftop.jpg'); background-size: cover;}

}

@media(min-width: 768px){

    .quadrant .table{ display: table; height: 500px; }
    .quadrant .table .table-cell{ display: table-cell; vertical-align: middle; }
    .quadrant-content{ height: 500px; padding: 0 30px; position: absolute; top: 0; opacity: 0; background: #000; transition: opacity 0.3s; }
    .quadrant:hover .quadrant-content{ opacity: 1; }

}

@media(min-width: 768px ) and (max-width: 1579px ){

    .quadrant{ width: 50%; float: left; height: 500px; background-size: cover; position: relative;  background-position: 50%; }


    .quadrant:first-child{ border-bottom: 1px dotted #fff; }
    .quadrant:nth-child(2){ border-bottom: 1px dotted #fff; border-left: 1px dotted #fff; }
    .quadrant:last-child{ border-left: 1px dotted #fff;}

    .quadrant:first-child .quadrant-content, .quadrant:nth-child(2) .quadrant-content{ border-bottom: 1px dotted #fff; }


}

@media(min-width: 992px){
.site-footer .col-md-3:first-child{ margin-left: -15px; }
.site-footer .col-md-3:last-child{ margin-right: -15px; }
}

@media(max-width: 991px){
    .site-footer .col-xs-6:nth-child(3){
        clear: both;
    }
}

@media(min-width: 1580px){
    .quadrant{ width: 25%; float: left; height: 800px; background-size: cover; position: relative; border-right: 1px dotted #fff; background-position: 50%;}
    .quadrant-content{ height: 800px; }


    .quadrant .table{ display: table; height: 800px; }
    .quadrant .table .table-cell{ display: table-cell; vertical-align: middle; }

    .quadrant:last-child{ border-right: none; }
}

@media(max-width: 360px){
    .segment-logo{ height: auto; max-width: 80%; max-height: 113px; }
}

.quadrant-content{ width: 100% !important; }
.quadrant-content.show{ opacity: 1;  }


.btn{ text-transform: uppercase; border: 1px solid #000 !important; font-size: 18px; padding: 7px 15px; color: #000 !important; border-radius: 0px; margin-top: 20px; transition: all 0.3s !important; }
.btn.light{ color: #fff !important; border-color: #fff !important; background: rgba(0,0,0,0.6) !important; }

.btn:hover{ background: #000 !important; color: #fff !important; }
.btn.light:hover{ background: #fff !important; color: #000 !important; }

.hero{ color: #fff; font-size: 24px; background-size: cover;  background-attachment: fixed; }
.hero, .hero .table {height: 600px;}

.hero .cycle-slideshow{ position: absolute !important; width: 100%; }



@media(min-width: 401px) and (max-width: 768px){
    .hero, .hero .table{ height: 280px; }
    .hero .table img{ padding: 0 40px; }
}

@media(min-width: 768px) and (max-width: 991px){
    .hero, .hero .table{ height: 460px; }
}

@media(max-width: 400px){
    .hero, .hero .table, .hero .table .table-cell{ height: 100%; }
    .hero .table img{ padding: 0 40px; }

    .page-id-449 .hero, .page-id-449 .hero .table, .page-id-449 .hero .table .table-cell{
        height: 210px;
    }
}

.hero{ overflow: hidden; position: relative; }
.hero .hero-img{ position: absolute; left: 0; z-index: 1; min-width: 100%; }

@media(max-width: 1400px){
    .hero .hero-img{ }
}

.sports-hero .table .table-cell{ position: relative; z-index: 1039; }



.home-content{ border-top: 1px dotted #d5d5d5; border-bottom: 1px solid #d5d5d5;

    background: repeating-linear-gradient(
            45deg,
            #d5d5d5,
            #d5d5d5 1px,
            #fff 1px,
            #fff 3px
    );

    -webkit-background-size: 4px 4px;
    -moz-background-size: 4px 4px;
    -o-background-size: 4px 4px;
    background-size: 4px 4px;

}
.home-content .fa{
    border: 5px solid #d5d5d5;
    border-radius: 999px;
    margin-bottom: 20px;
    font-size: 52px;
    height: 105px;
    line-height: 74px;
    padding: 10px;
    text-align: center;
    width: 105px; transition: border-color 0.3s;}
.home-content .table-cell{ padding: 30px; vertical-align: top; width: 25%; }
.home-content .table-cell h3{ margin-top: 0px; overflow: hidden; }
.home-content .table-cell p{ overflow: hidden; }

.home-content .table-row:nth-child(1) .table-cell:nth-child(1), .home-content .table-row:nth-child(2) .table-cell:nth-child(2){
    background: #fff;
}

.home-content .table-row:nth-child(1) .table-cell:nth-child(2) .fa, .home-content .table-row:nth-child(2) .table-cell:nth-child(1) .fa{ border-color: #fff; }



.home-content .btn{ color: #333; border: 1px solid #333; border-radius: 0px; font-size: 18px; transition: all 0.3s; font-family: 'Carrois Gothic SC', sans-serif; text-transform: uppercase; margin-top: 10px; }
.home-content .btn:hover{ color: #fff; background: #333; }

.intro-block{ padding: 60px 0; }
.intro-block .lead{ font-size: 28px; margin-bottom: 60px; }

@media(max-width: 767px){
    .intro-block .lead{ font-size: 22px; }
}

.intro-block dl{ margin-bottom: 0px; font-size: 20px; max-width: 70%; margin: 0 auto; }

.intro-block dl dt{ width: 50%; float: left; font-weight: normal; margin-bottom: 20px; border-bottom: 1px dotted #d5d5d5; clear: both;}
.intro-block dl dd{ width: 50%; float: left; text-align: right; border-bottom: 1px dotted #d5d5d5; }

@media(min-width: 992px){
    .home-content .table-row{float: left; width: 50%;}
}

@media(max-width: 991px){
    .home-content .table-cell{ width: 50% !important; }
    .home-content .table-cell:nth-child(4), .home-content .col-md-3:nth-child(1){ background: #fff !important; }
    .home-content .table-cell:nth-child(4) .fa{ border-color: #d5d5d5 }
    .home-content .table-cell:nth-child(3) .fa{ border-color: #fff; }
    .home-content .table-cell:nth-child(3){ background: none !important; clear: both; }
    .home-content .table-row{ display: table-row; }

}

@media(max-width: 580px){
    .home-content .table-cell{ width: 100% !important; background: none !important; }
    .home-content .table-cell .fa{ border-color: #fff; }
    .home-content .table-cell:first-child{ background: #fff !important; }
    .home-content .table-cell:first-child .fa{ border-color: #d5d5d5 !important; }
    .home-content .table-cell{ display: block; padding: 30px; }
}

@media(min-width: 992px){
    .home-content .table-cell{ background: none !important; }
    .home-content .table-cell .fa{ border-color: #fff; }
    .home-content .table-cell:first-child{ background: #fff !important; }
    .home-content .table-cell:first-child .fa{ border-color: #d5d5d5 !important; }
}

@media(max-width: 510px) {
    
    .intro-block dl{
        max-width: 90%;
    }
    
    .hours span {
        display: none;
    }
}

.tab-block{ background: linear-gradient(
        rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)
), url('../i/tab.jpg'); background-attachment: fixed; background-size: cover; color: #fff;


}

.lounge-function-block{ background: linear-gradient(
        rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)
), url('../i/function-hero.jpg'); background-attachment: scroll; background-size: cover; color: #fff;


}

.rooftop-function-block{ background: linear-gradient(
        rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)
), url('../i/function-hero.jpg'); background-attachment: scroll; background-size: cover; color: #fff;


}

.feature-block{ font-size: 28px; padding: 120px 0; text-align: center; }

.event h3{ font-size: 20px; }


.all-events .event .date{
    display: inline-block;

    font-size: 13px;
    font-style: normal !important;
    margin-bottom: 10px;
    position: relative;}

.all-events .event h3{ margin-bottom: 0px; }

@media(max-width:767px){
    .feature-block{ font-size: 22px; padding: 60px 0; }
}

.event{ padding: 40px; height: 430px;}

@media(max-width: 540px){
    .event{ height: auto; width: 100%; }

    .events a:nth-child(odd) .event{
        background: repeating-linear-gradient(
                45deg,
                #d5d5d5,
                #d5d5d5 1px,
                #fff 1px,
                #fff 3px
        );

        -webkit-background-size: 4px 4px;
        -moz-background-size: 4px 4px;
        -o-background-size: 4px 4px;
        background-size: 4px 4px;
    }
}


@media(min-width: 1200px) {
    .events a:nth-child(8n+1) .event, .events a:nth-child(8n+3) .event, .events a:nth-child(8n+6) .event, .events a:nth-child(8n+8) .event {
        background: repeating-linear-gradient(
                45deg,
                #d5d5d5,
                #d5d5d5 1px,
                #fff 1px,
                #fff 3px
        );

        -webkit-background-size: 4px 4px;
        -moz-background-size: 4px 4px;
        -o-background-size: 4px 4px;
        background-size: 4px 4px;
    }
}

@media (min-width: 541px) and (max-width: 991px) {
    .events a:nth-child(4n+1) .event, .events a:nth-child(4n+4) .event {
        background: repeating-linear-gradient(
                45deg,
                #d5d5d5,
                #d5d5d5 1px,
                #fff 1px,
                #fff 3px
        );

        -webkit-background-size: 4px 4px;
        -moz-background-size: 4px 4px;
        -o-background-size: 4px 4px;
        background-size: 4px 4px;
    }

    .event{ height: 400px; }
    .event h3{ font-size: 18px; }
}

@media(min-width: 992px) and (max-width: 1199px) {
    .events a:nth-child(6n+1) .event, .events a:nth-child(6n+3) .event, .events a:nth-child(6n+5) .event {
        background: repeating-linear-gradient(
                45deg,
                #d5d5d5,
                #d5d5d5 1px,
                #fff 1px,
                #fff 3px
        );

        -webkit-background-size: 4px 4px;
        -moz-background-size: 4px 4px;
        -o-background-size: 4px 4px;
        background-size: 4px 4px;
    }

    .event{ height: 400px; }
    .event h3{ font-size: 18px; }

    .event-summary a:nth-child(7),.event-summary a:nth-child(8){ display: none; }

}


.events a{ color: #333; }

#whats-on{ padding: 60px 0; font-size: 28px; border-bottom: 1px dotted #d5d5d5 }
#whats-on h1{ margin-top: 0px; }

@media(max-width: 767px){
    #whats-on{ font-size: 22px; }
}

.event.sports-bar img{ border-top: 3px solid #f72e5f; }
.event.brigade-lounge img{ border-top: 3px solid #e8e117 }
.event.subida img{ border-top: 3px solid #8fa303; }
.event.brigade-rooftop img{ border-top: 3px solid #0d8aff; }
.event.all-levels img{ border-top: 3px solid #111; }

.sports-legend,.dining-legend,.lounge-legend,.rooftop-legend{
display: inline-block; margin: 0 20px; line-height: 21px; border-left: 21px solid; padding-left: 10px; font-size: 21px; margin-top: 20px;
}

.sports-legend{
border-color: #f72e5f;
}

.dining-legend{
border-color: #8fa303;
}

.lounge-legend{
    border-color: #e8e117;

}

.rooftop-legend{
border-color: #0d8aff;
}

.single-hero, .single-hero .table, .single-hero .tint{ height: 500px; background-attachment: scroll }
/* .single-hero .tint{ background: rgba(0,0,0,0.4); } */
.single-hero{ margin-bottom: 60px; background-position: 50%; }

@media(max-width: 767px){
    .single-hero, .single-hero .table, .single-hero .tint{ height: auto; }
    .single-hero .tint{ padding: 60px 0; }
}

.text-center .img-responsive{ margin-left: auto; margin-right: auto; }

.contact-details strong{ display: inline-block; width: 60px; }


.page-lead{ font-size: 28px;
    padding: 60px 0; }

.contact-details h4{ margin-top: 30px; }

@media(min-width: 768px){
    .event-content{ padding-right: 30px; }
}

@media(max-width: 767px){
    .event-card{ margin-top: 30px; }
}

.event-card{ padding: 30px 30px 20px; background: #f7f7f7; border: 1px dotted #d5d5d5;}
.event-card dt{ float: left; width: 80px; clear: both; margin-bottom: 10px; }
.event-card dd{ overflow: hidden; margin-bottom: 15px; }

.event-content h3:first-child{ margin-top: 0px; }

.format-aside .col-md-6{ margin-bottom: 30px; }
.format-aside .lead{ margin-bottom: 50px; }

.event-content dl{ margin-top: 30px; }
.event-content dl dt, .event-content dl dd{ float: left; width: 50%; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #d5d5d5; }
.event-content dl dt{clear: both;}
.event-content dl dd{ text-align: right;}

#gform_1 label{ display: none; }
#gform_1 .form-control{ border: none; border-bottom: 1px solid #000; border-radius: 0px; box-shadow: none; padding: 10px; font-size: 16px; height: auto; background: #f9f9f9; width: 100%; color: #000; }
#gform_1 textarea.form-control{ height: 140px; }
#gform_1 li{ margin-bottom: 15px !important; }
#gform_1 .gf_right_half{ float: right; }
#gform_1 .gform_footer{ padding-top: 0px; margin-top: 0px; }
#gform_submit_button_1{ margin-top: 0px; background: #fff; width: 100%; }
#gform_submit_button_1:hover{ background: #000; }

#modal{ width: 100%; height: 100%; text-align: center;  }


.modal-header{ border: none; }
.modal-content{ background: #000; color: #fff; border: 1px dotted #fff; border-radius: 0px; margin-top: 60px; }
.modal .close-btn{ color: #fff !important; margin-top: 10px; display: inline-block; }
.modal .close-btn:hover{
    cursor: pointer;  }

#MGLWrappermf55305c4deeada{ max-width: 390px !important; margin: 0 auto; width: auto !important; }

#DOB_dd, #DOB_mm, #MGLDOB{ width: 80px; float: left; margin-left: 10px; }
#DOB_dd{ margin-left: 0px; }

.MGLLabel{ width: 140px !important; }
.MGLField{ margin: 0 !important; width: auto !important; }
.MGLRow{ margin: 0px !important; }
.MGLPoweredBy{ display: none !important; }

#MGLSubmit input{ background: #fff; }
#MGLSubmit input:hover{ background: #000; color: #fff; }

.MGLSuccessMessage{ text-align: center; }
.MGLSuccessMessage br{ display: none; }
.errordisplay{ display: inline-block; margin-top: 15px; }

@media(max-width: 419px){

    .MGLRow{ padding-bottom: 10px !important; }
    .MGLField{ float: none !important; }
    .MGLField input{ width: 100% !important; }


    #DOB_dd, #DOB_mm, #MGLDOB.form-control{ width: 32% !important; margin-left: 2% !important; }
    #DOB_dd{ clear: both !important; margin-left: 0px !important; }

}

.about h3{ margin-top: 0px; }
.about .row{ margin-top: 60px; margin-bottom: 60px; }
.about .row:first-child{ margin-top: 0px; }


@media(min-width: 1200px){
    .about .table{ height: 360px; }
}
@media(max-width: 991px){
    .pull-right{ float: none !important; }
    .about h3{ margin-top: 30px; }
    .about{ text-align: center; }
}

@media(max-width: 420px){
    .about{ text-align: left; }
}

.sports-schedule .col-md-4{ padding-top: 20px; padding-bottom: 20px; }

.sports-schedule h4{ margin-top: 30px; margin-bottom: 0px; }
.sports-schedule h3{ border-bottom: 1px dotted #333; }

.single-nav{
    list-style-type: none; margin-top: 30px; padding-left: 0px; border-top: 1px solid #d5d5d5; padding-top: 20px; }
.single-nav li{ margin-top: 10px; padding: 0px; }

@media(max-width: 991px){
.single-nav li{ width: 100%; text-align: center !important; }
}

.attribution{ transition: color 0.3s; }
.attribution:hover{ text-decoration: none; color: #d74135 !important; }

.blog-entry:nth-child(3n+1){ clear: both; }

.blog-entry h4{ font-size: 20px; }
.blog-entry h5{ text-transform: uppercase; color: #666;font-size: 12px; font-weight: bold; }
.blog-entry header{ margin-bottom: 0px !important; }

@media(max-width: 680px ){
    .blog-entry{ width: 100%; max-width: 496px; margin-left: auto; margin-right: auto; float: none; }
}

.blog-content{ font-size: 18px; }
.blog-content p{ margin-bottom: 30px; }
.blog-content h3{ margin-top: 60px; }

.quadrant-content small{ display: block; margin-top: 20px; }
.quadrant-content small a{ color: #fff; border-bottom: 1px dotted #fff; text-decoration: none !important;}

.boxes a{ display: block; width: 100%; }

.postid-805 .hero .tint, .postid-807 .hero .tint, .postid-795 .hero .tint, .postid-919 .hero .tint{ display: none !important; }


.sports-schedule .day h1{ border-bottom: 1px dotted #101010; margin-top: 30px; margin-bottom: 0px; }
.sports-schedule .day span{ background: #101010; color: #fff; display: inline-block; padding: 2px 5px; font-size: 12px; margin-left: 5px; }
.sports-schedule .day strong{ display: inline-block; margin-top: 20px; font-size: 18px; }

.notice{ border: 1px dotted #d74135; padding: 15px 15px 5px; }

.day{ margin-bottom: 20px; }

.event-category{ text-align: right; }
@media(max-width: 991px){
    .event-category{ text-align: left; }
}

.hero .hero-img{ margin-top: -220px; }

#label_1_7_1{ display: inline !important; }

.fixed-bar{ background: #050505; color: #fff; padding: 7.5px; text-align: center; transition: margin-top 0.3s; margin-top:0; width: 100%; }
.hidebar{  font-weight: bold; float: right; font-size: 21px; line-height: 16px; }

.hidebar:hover{ cursor: pointer; }

.fixed-bar.hidden{ margin-top: -40px; }

.fixed-bar a{ color: #fff; text-decoration: none !important; border-bottom: 1px dotted #fff; }



.flex{ display: flex;  }

.subida .subida-hero .flex { align-items: center; justify-content: space-between; }

.page-template-page-subida .subida *{ font-family: apple-garamond; }

.subida article{ margin: 0 !important; }
.subida .pattern{ background-image: url('http://lightbrigade.com.au/wp-content/uploads/2017/11/pattern.png'); height: 45px; width: 100%; background-position: 50%; background-size: 300px; }
.subida .subida-hero{ background: #fcc9a8; padding: 15px 0 0 0; text-transform: uppercase; letter-spacing: 2px; font-size: 18px; }
.subida .subida-hero .stagger-sep .left, .subida .subida-hero .stagger-sep .right{background: #fcc9a8;}
.subida .subida-hero .stagger-sep{ margin: 30px 0; }


.subida .subida-menu{ background: #6f0b0f; color: #fcc9a8; padding: 10px 0; }
.subida .subida-menu nav br{ display: none !important; }
.subida .subida-menu nav a{ color: #fcc9a8 !important; display: inline-block; float: left; font-size: 24px; text-transform: uppercase; border: none !important;
    letter-spacing:3px; transition: color 0.3s; }

.subida .subida-menu nav a:hover{ color: #fbe0cf !important; }

.subida .subida-menu nav a.current{ color: #bae6ef !important; }
.subida .subida-menu .flex{ justify-content: space-between; align-items: center; }
.subida .subida-menu .flex img{ height: auto; }

.subida .subida-insta{ background: #bae6ef; padding: 15px 0 20px; text-align: center; text-transform: uppercase; }
.subida-insta h3{ letter-spacing: 2px; }

.mobile-details{ margin-top: 10px; }

@media(min-width: 501px){
    .subida-insta h3 br{ display: none; }
}
.subida .subida-insta a{ border-bottom: none !important; }
.subida .subida-insta .line-sep{ margin: 20px 0; }

.stagger-sep{ height: 10px; background-image: url('../i/line-sep.png'); }
.stagger-sep .left{ float: left; }
.stagger-sep .right{ float: right; transform: scaleX(-1);
    filter: FlipH; }

.stagger-sep.invert{ transform: scaleY(-1);
    filter: FlipV;  }

.line-sep{ height: 10px; background-image: url('../i/line-sep.png'); }

@media(max-width: 991px){
    .subida .subida-menu img{  display: none; }
}

@media(max-width: 639px){
    .subida .subida-menu{ padding: 0; }
    .subida .subida-menu nav{ display: block !important; margin-left: -15px; margin-right: -15px; }
    .subida .subida-menu nav a{ width: 100%; display: block; text-align: center; border-bottom: 1px solid #fcc9a8 !important; }
}

.split-flex{ display: flex; }
.split-flex .split-hero, .split-flex .split-content{ width: 50%; }
.split-flex .split-hero{ background-size: cover; background-position: 50%; }

.split-flex .split-content{ padding: 60px 30px; }
.split-flex .split-content div{ max-width: 520px; text-align: center; font-size: 20px; margin: 0 auto; }
.split-flex .split-content div p{ margin-bottom: 30px; }

.split-flex .split-content.about{ background-color: #facc81; }
.split-flex .split-content.menus{ background-color: #bae6ef; text-transform: uppercase;}
@media(min-width:1400px){  .split-flex .split-content.menus{ padding-top: 160px; padding-bottom: 160px; }  }

.split-flex .split-content.menus img{ margin: 0 auto; }

.subida .gallery{ background: #fcc9a8; padding: 60px;}
.gallery a{ border: none !important; }

.foogallery.fg-border-thin .fg-item-inner{ border-width: 0px !important; }

@media(max-width: 1100px){
    .split-flex{ display: block; }
    .split-flex .split-hero{ height: 600px; background-position: 100% 100%; }
    .split-flex .split-hero, .split-flex .split-content{ width: 100%; }
}

@media(max-width: 500px){
    .split-flex .split-hero{ height: 300px; }
}

.pattern-red{ background: #6f0b0f; background-image: url('http://lightbrigade.com.au/wp-content/uploads/2017/11/pattern-gold.png'); background-repeat: repeat-x; background-position: 50%; height: 60px; margin: 0 -15px -15px !important; }
#pum-2912 img{ height: 170px !important; margin-left: auto; margin-right: auto; margin-bottom: -40px; }
#pum-2912 .btn{ background: #6f0b0f; color: #fcc9a8 !important; border: none !important; padding: 10px 20px; text-transform: uppercase; }
#pum-2912 *{ font-family: apple-garamond; font-size: 20px; text-align: center; letter-spacing: 1px; }

#pum_popup_title_2912{ font-size: 32px; color: #6f0b0f; text-transform: uppercase; font-weight: bold; }
#pum-2912 h3{ font-size: 20px; color: #6f0b0f; font-weight: bold; text-transform: none;}
#pum-2912 small a{ font-size: 16px!important; color: #6f0b0f !important; text-decoration: underline!important; border: none !important; margin-bottom: 20px;}

@media(max-width: 480px){
    #pum-2912 *{font-size: 16px !important;}
    #pum-2912 h3{ font-size: 18px !important;}
    #pum_popup_title_2912{ font-size: 22px !important; }
    #pum-2912 img{ height: 110px !important; }
}

/*New Blog Styles*/
.first-blog .post-hero{ width: 100%; height: 400px; background-size: cover; background-repeat: no-repeat; border-radius: 5px; margin: 20px 0; }
.isotope img{ border-radius: 5px; }

.blog-entry h5{ text-transform: uppercase; }
.blog-entry h4 { font-weight: 300; font-family: "Futura-Light", sans-serif; }
.blog-entry img{ border-radius: 5px; }
.isotope{ clear: both; }

@media(min-width: 1600px){
    .post-type-archive-blog .container{ width: 1440px !important; max-width: 1440px; }
}

.pagination a{ border: none !important; background: none !important; color: #0f0f0f !important; text-transform: uppercase; margin: 0 5px !important; }
.pagination .current{ border: none !important; color: #fff !important; background: #be223f !important; border-radius: 999px !important;  margin: 0 5px !important; }
